[Snort-users] snort on win nt4

Alwin Raymundo alrayworld at ...131...
Thu Jan 24 11:25:05 EST 2002


Hi everybody,

Can someone tell me what is wrong.  I installed the
new version of snort 1.8 on windows nt4 service pack 6
and iis4. But when I try to execute the snort it gives
me an error message "snort couldn't be started".

What's wrong?, I dont know if this is already posted
on.  But I need desperate help.

Thanks

Al

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com




More information about the Snort-users mailing list